Ik krijg een “parseerfout”. Wat betekent dit?

Dat betekent dat de smartphone niet beschikt over Android versie 4.3 of hoger of dat de Smartphone niet beschikt over BLE /Bluetooth versie 4.0.